/*** Ewd Tweaks ***/

body {
  background: #f5f5f5;
  color: #656565;
}
a:hover {
  color: #656565;
}
h1, h2, h3, h4, h5, h6 {
  color: #656565;
  line-height: normal;
  font-weight: normal;
}
.title, .page-header h2 {
  font-size: 26px;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 0;
  margin-bottom: 15px;
  color: #656565;
}
.component-content h1 {
  margin-top: 0;
}

/** Layout **/

.main_wrap {
    background: #fff;
    margin: auto;
    max-width: 1200px;
}
#rt-feature {
    background: #4967a9;
    color: #ffffff;
}
#rt-footer-surround {
    background: #000851 url("../images/body/footer-bg.jpg") no-repeat scroll 50% 50%;
    background-size: cover; 
    color: #fff;
    font-size: 14px;
}

/** Modules **/

.underlined .title {
    margin-bottom: 18px;
    padding-bottom: 7px;
}
.underlined.u_grey .title  {
    border-bottom: 2px solid #c3c3c3;
}
.underlined.u_white .title  {
    /*border-bottom: 2px solid #ffffff;*/
    color: #ffffff;
}

/* Facebook */

#facebookbox2::before {
    background: #375794 url("../images/body/facebook-logo.jpg") repeat scroll 0 0 / 60px auto;
    content: "";
    height: 219px;
    left: -70px;
    padding-right: 10px;
    position: absolute;
    top: -2px;
    width: 60px;
    z-index: 9999999;
}

/* Phone */

.rt-block.phone_number_box {
    font-size: 30px;
    padding-bottom: 0;
    padding-top: 22px;
    text-align: right;
}

/* Slider */

.rt-block.front_slider_box {
    margin: 0;
    padding: 0;
}
.front_slider_box .slide-desc-bg-default {
    display: none;
}
.front_slider_box .djslider-default .slide-desc {
    bottom: auto !important;
    left: 0 !important;
    top: 0 !important;
}
.front_slider_box .slide-desc-text-default {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    padding: 5%;
}
.front_slider_box .slide-text h2 {
    color: #fff;
    font-size: 45px;
    line-height: 100%;
    margin: 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
}

/* Welcome */

.rt-block.top_welcome_box {
    margin: 0 10px;
    padding: 0 15px;
}
.sec_columns.welcome .gantry-width-cust-left {
    margin-top: -72px;
    position: relative;
    width: 35%;
}
.sec_columns.welcome .gantry-width-cust-right {
    margin-top: -120px;
    position: relative;
    width: 65%;
}
.sec_columns.welcome .welcome_badge {
    text-align: right;
}
.sec_columns.welcome .welcome_content h2.title {
    margin-bottom: 10px;
    margin-top: -22px;
    padding-bottom: 3px;
    position: relative;
}
.sec_columns.welcome .welcome_content {
    font-size: 14px;
    line-height: 1.4;
}

/* Our Programs */

.sec_columns.our_progr .row {
    margin: 0 -5px;
}
.sec_columns.our_progr .gantry-width-spacer {
    margin: 5px;
    position: relative;
}
.our_progr_title {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.5px;
    padding: 5px;
}
.our_progr_title.green {
    background: #00cc7e;
}
.our_progr_title.red {
    background: #ff4e61;
}
.our_progr_title.blue {
    background: #4967a9;
}
.our_progr_title.orange {
    background: #f7941d;
}
.our_progr_link a {
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 100%;
}

/* Copyright */

#rt-copyright .rt-block {
    padding: 0 15px;
}

/* Forms */

.rsform .formResponsive .formHorizontal .formControlLabel {
    display: none;
}
.rsform .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.rsform .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 9px;
}
.rsform .formResponsive .formHorizontal p.formDescription {
    margin-bottom: 0;
    margin-top: 0;
}

/* Footer */

.rt-block.contact_main_box {
    background: rgba(0, 0, 0, 0) url("../images/body/character2.png") no-repeat scroll 100% 100%;
}
/*
.rt-block.contact_main_box .module-content {
    border-bottom: 2px solid #fff;
    padding-bottom: 8px;
}
*/
.rt-block.contact_main_box .title {
    margin-bottom: 8px;
}
.rt-block.contact_main_box iframe.embedGoogleMap {
    vertical-align: top;
}

/** Content **/

.sec_columns {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

/* Our Programs Page */

.sec_columns.our_progr_page {
}
/*
.sec_columns.our_progr_page .row.green {
    background: #00cc7e;
}
.sec_columns.our_progr_page .row.red {
    background: #ff4e61;
}
.sec_columns.our_progr_page .row.blue {
    background: #4967a9;
}
.sec_columns.our_progr_page .row.orange {
    background: #f7941d;
}
*/
.sec_columns.our_progr_page .row.odd {
    background: #fbfbfb;
}
.sec_columns.our_progr_page .row.even {
    background: #f2f2f2;
}
.sec_columns.our_progr_page .row {
    margin: 0;
    position: relative;
}
.sec_columns.our_progr_page .progr_page_link a {
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -99999px;
    top: 0;
    width: 100%;
}
.sec_columns.our_progr_page .row .gantry-width-spacer.progr_page_title {
    font-size: 18px;
    font-weight: 600;
    padding: 5px;
}
.sec_columns.our_progr_page .row div.gantry-width-block:last-child {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 35px;
}
.sec_columns.no_arrows .row div.gantry-width-block:last-child {
    padding: 0;
}

/** General **/

ul.menu li.active.current > a,
ul.menu li.active.current > .item,
ul.menu li.active.current > .separator,
ul.menu li#current.active > a,
ul.menu li#current.active > .item,
ul.menu li#current.active > .separator {
  color: #656565;
}
.button,
.readon,
.readmore,
button.validate,
#member-profile a,
#member-registration a,
.formelm-buttons button,
.btn,
.btn-primary,
.component-content .pagenav li a,
.rsform .formResponsive .formHorizontal .rsform-submit-button {
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    display: inline-block;
    font-size: inherit;
    line-height: normal;
    padding: 6px 10px 4px;
    outline: none !important;
    text-shadow: none;
}
.button:hover,
.readon:hover,
.readmore:hover,
button.validate:hover,
#member-profile a:hover,
#member-registration a:hover,
.formelm-buttons button:hover,
.btn:hover,
.btn-primary:hover,
.rsform .formResponsive .formHorizontal .rsform-submit-button:hover {
  color: #ff4e61;
}
.button:active,
.readon:active,
.readmore:active,
button.validate:active,
#member-profile a:active,
#member-registration a:active,
.formelm-buttons button:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.readmore a {
  color: #ffffff;
}
.readmore a:hover {
  color: #ffffff;
}
.login-fields #username,
.login-fields #password,
#contact-form dd input,
#contact-form dd textarea,
#modlgn-username,
#modlgn-passwd,
#jform_email,
#member-registration dd input,
#search-searchword,
.finder .inputbox,
.inputbox {
  border: 1px solid #d9d9d9;
}
.breadcrumbs a:after,
.breadcrumb a:after {
  color: #aaaaaa;
}
.breadcrumbs .showHere,
.breadcrumb .showHere {
  font-weight: bold;
  margin-right: 5px;
}
.article-info dd:before {
}
#gantry-totop {
  background: #f0f0f0;
  border: 1px solid #d5d5d5;
}
#gantry-totop:active {
}
.tip-wrap {
    background: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #6e6e6e;
}
.system-unpublished .system-unpublished {
  background: #ffffff;
  border-color: #d5d5d5;
}
abbr[title] {
  border-bottom: 1px dotted #d5d5d5;
}
blockquote {
  border-left: 5px solid #d5d5d5;
}
blockquote small {
  color: #aaaaaa;
}
blockquote.pull-right {
  border-right: 5px solid #d5d5d5;
}
legend {
  color: #656565;
  border-bottom: 1px solid #d5d5d5;
}
legend small {
  color: #d5d5d5;
}
input, button, select, textarea {
    font-family: inherit;
}
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.rsform .formResponsive .formHorizontal .rsform-input-box,
.rsform .formResponsive .formHorizontal .rsform-captcha-box {
    height: 35px;
}
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.rsform .formResponsive .formHorizontal .rsform-input-box,
.rsform .formResponsive .formHorizontal .rsform-text-box,
.rsform .formResponsive .formHorizontal .rsform-captcha-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background: rgba(255, 255, 255, 1);
    border: 1ps solid;
    border-radius: 3px;
    color: #000000;
    margin-bottom: 0;
    max-width: 430px;
    width: 100%;
}
.uneditable-input,
.uneditable-textarea {
    color: #aaaaaa;
    background-color: #f5f5f5;
    border-color: #d5d5d5;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  border-color: #d5d5d5;
}
.input-prepend .add-on,
.input-append .add-on {
  
  background-color: #f0f0f0;
  border: 1px solid #d5d5d5;
}
.form-actions {
  background-color: #f0f0f0;
  border-top: 1px solid #d5d5d5;
}
.uneditable-input {
  background-color: #ffffff;
  border-color: #eeeeee;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.help-block,
.help-inline {
  color: #555;
}
.table-bordered th {
  background-color: #f0f0f0;
}
.well {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    min-height: 1px;
    padding: 0;
}
.nav-tabs > li {
    margin-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    margin: 0 0 5px;
    padding: 0;
}
.nav-tabs.nav-stacked > li > a:hover {
  background-color: transparent;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd),
.cat-list-row0 {
  background-color: #eaeaea;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover,
.cat-list-row0:hover,
.cat-list-row1:hover {
  background-color: #fcfcfc;
}
p.success,
p.info,
p.error,
p.warning {
  border-radius: 6px;
  padding: 15px;
  font-weight: bold;
  border: 1px solid;
}
p.success a,
p.info a,
p.error a,
p.warning a {
  color: #666 !important;
}
p.success a:hover,
p.info a:hover,
p.error a:hover,
p.warning a:hover {
  color: #000 !important;
}
p.success {
  background: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
p.info {
  background: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
p.error {
  background: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
p.warning {
  background: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
}

/* Utilities */

body .noitalic {
  font-style: normal !important;
}
body .nobold {
  font-weight: normal !important;
}
body .flush {
  margin: 0 !important;
  padding: 0 !important;
}
body .nomarginall {
  margin: 0 !important;
}
body .nopaddingall {
  padding: 0 !important;
}
body .nomargintop {
  margin-top: 0 !important;
}
body .nomarginbottom {
  margin-bottom: 0 !important;
}
body .nomarginleft {
  margin-left: 0 !important;
}
body .nomarginright {
  margin-right: 0 !important;
}
body .nopaddingtop {
  padding-top: 0 !important;
}
body .nopaddingbottom {
  padding-bottom: 0 !important;
}
body .nopaddingleft {
  padding-left: 0 !important;
}
body .nopaddingright {
  padding-right: 0 !important;
}

/* Prettify */

.com {
  color: #93a1a1;
}
.lit {
  color: #195f91;
}
.pun,
.opn,
.clo {
  color: #93a1a1;
}
.fun {
  color: #dc322f;
}
.str,
.atv {
  color: #dd1144;
}
.kwd,
.linenums .tag {
  color: #1e347b;
}
.typ,
.atn,
.dec,
.var {
  color: teal;
}
.pln {
  color: #48484c;
}
.prettyprint {
  padding: 8px;
  background-color: #fcfcfc;
  border: 1px solid #d5d5d5;
}
.prettyprint.linenums {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
ol.linenums {
  margin: 0 0 0 33px;
  padding-left: 0;
}
ol.linenums li {
  padding-left: 12px;
  color: #aaaaaa;
  line-height: 18px;
  text-shadow: none;
}